Skip to:
Content

BuddyPress.org

Changeset 11161


Ignore:
Timestamp:
09/24/2016 09:49:43 AM (5 years ago)
Author:
djpaul
Message:

Build, Travis-CI: switch to using node 6.

Should fix package installation problems after r11159

Location:
trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/.travis.yml

    r11040 r11161  
    8686  # setup NodeJS version using NVM
    8787  - node --version
    88   - nvm install 4
     88  - nvm install 6
    8989  - node --version
    9090  - npm install -g grunt-cli
  • trunk/package.json

    r11159 r11161  
    2727  },
    2828  "engines": {
    29     "node": ">=4.2.1"
     29    "node": "~6.6.0"
    3030  },
    3131  "keywords": [
Note: See TracChangeset for help on using the changeset viewer.